Subject: [OKAIRP] FW: ipeds age breakdowns

From: Troy Milligan <[email-masked]>
Date: Fri, 13 May 2011 17:19:35 +0000

See below for dialogue between OSRHE and OKAIR Board member Isabelle Billen regarding IPEDS fall enrollment age breakdowns.

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org

Office: 405.422.1206
Fax: 405.422.1204

-----Original Message-----
From: Billen, Isabelle [mailto:[email-masked]]
Sent: Friday, May 13, 2011 9:32 AM
To: Troy Milligan
Subject: FW: ipeds age breakdowns

Troy,
Others may want to have this information as well for matching up IPEDS fall data loads.

Isabelle

-----Original Message-----
From: Yeager, Michael [mailto:[email-masked]]
Sent: Thursday, May 12, 2011 9:53 PM
To: Dilbeck, Marion
Cc: Billen, Isabelle
Subject: RE: ipeds age breakdowns

Thanks, Marion.  I'm copying Isabelle.

-----Original Message-----
From: Dilbeck, Marion
Sent: Wed 5/11/2011 5:51 PM
To: Yeager, Michael
Subject: RE: ipeds age breakdowns

For continuity, we calculate the age as (Fall calendar year) - (Year of birth).  This gives us the same result as when we had only the birth year.

If we think of it as "Age at start of academic year," that would be pretty close.

And if we ever need to be more precise, of course we can.  The main reason we asked for full name and birthdate is to help us match to other databases where there may be no SSN (ACT, PLAN, EXPLORE, K-12 data, etc.).

Marion Dilbeck
Director of Information Technology
and Data Warehousing
Strategic Planning and Analysis Division Oklahoma State Regents for Higher Education [email-masked]
TEL: (405) 225-9213
FAX: (405) 225-9230

-----Original Message-----
From: Yeager, Michael
Sent: Wednesday, May 11, 2011 11:34 AM
To: Billen, Isabelle
Cc: Dilbeck, Marion
Subject: RE: ipeds age breakdowns

I'm not sure.  Let's ask Marion.

-----Original Message-----
From: Billen, Isabelle [mailto:[email-masked]]
Sent: Mon 5/9/2011 3:01 PM
To: Yeager, Michael
Subject: ipeds age breakdowns

What date do you compare the birthdate to, first day of term, census
date, last day of term?

From: Yeager, Michael [mailto:[email-masked]]
Sent: Friday, April 08, 2011 8:21 AM
To: Billen, Isabelle
Subject: RE: Fall data

Birth date.  If there was none, we defaulted to 22.

Michael Yeager

From: Billen, Isabelle [mailto:[email-masked]]
Sent: Friday, April 08, 2011 8:20 AM
To: Yeager, Michael
Subject: RE: Fall data

For the breakdowns by age, can you tell me what date you used to
calculate the age?  Ours never match exactly but the proportions are
right.

From: Yeager, Michael [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 5:02 PM
To: Billen, Isabelle
Subject: RE: Fall data

You still there, Isabelle?  Look again at the Fall Enrollment.  You will
need to supply the Student to Faculty ratio.

Michael Yeager

From: Billen, Isabelle [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 4:47 PM
To: Yeager, Michael
Subject: RE: Fall data

I looked, no data at all so, ain't skeered, yet...

From: Yeager, Michael [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 4:43 PM
To: Billen, Isabelle
Subject: RE: Fall data

Not so cool.....

It's replete with fatal errors.  Don't look!  It's too horrifying!

Back to the virtual drawing board....

Michael Yeager

From: Billen, Isabelle [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 4:20 PM
To: Yeager, Michael
Subject: RE: Fall data

Cool!

From: Yeager, Michael [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 4:16 PM
To: Billen, Isabelle
Subject: RE: Fall data

I'm loading them right now.  Wait your turn.

Michael Yeager

From: Billen, Isabelle [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 4:16 PM
To: Yeager, Michael
Subject: Fall data

What happens if you don't have the fall data loaded by the time
keyholders have to lock on the 13th?  I leave for Chicago Saturday
morning but will work from there.

*******************************************

Isabelle Billen

Director Info Systems/Inst Research

Rose State College

[email-masked]

(405)733-7356

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.